Loading...
Searching...
No Matches
ojph_precinct.cpp File Reference
`#include <climits>`
`#include <cmath>`
`#include "ojph_mem.h"`
`#include "ojph_params.h"`
`#include "ojph_codestream_local.h"`
`#include "ojph_precinct.h"`
`#include "ojph_subband.h"`
`#include "ojph_codeblock.h"`
`#include "ojph_bitbuffer_write.h"`
`#include "ojph_bitbuffer_read.h"`

Go to the source code of this file.

## Classes

struct | ojph::local::tag_tree

## Namespaces

namespace | ojph
namespace | ojph::local

## Functions

static ui32 | ojph::local::log2ceil (ui32 x)